<!DOCTYPE html>
<html lang="en">
<head>
    {% load static %}
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="../static/css/materialize.css">
    <link rel="stylesheet" href="../static/css/style.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.10.0-12/css/all.css">
    
    {% block titulo %}
    {% endblock %}
    
</head>
<body>
    <nav class="black">
        <div class="nav-wrapper">
        <a href="{% url 'index' %}" class="brand-logo" style="font-family: 'gilbert-color-bold-preview5';">P I G N U S</a>
        <!-- TRIGGER SIDENAV -->
            <a href="#" data-target="mobile-demo" class="sidenav-trigger"><i class="material-icons">menu</i></a>
            <ul class="right hide-on-med-and-down">
                <img src="../static/img/logo3.png/" class="img-small" alt="">
                <li><a href="{% url 'index' %}">Inicio</a></li>
                <li><a href="{% url 'somos' %}">Quienes somos</a></li>
                <li><a href="{% url 'contactenos' %}">Contáctanos</a></li>
                {% if user.is_authenticated %}
                <li><a href="{% url 'profile' %}">Mi cuenta</a></li>
                <li><a href="{% url 'logout' %}">Cerrar Sesion</a></li>
                {% else %}
                <li><a href="{% url 'register' %}">Mi cuenta</a></li>
                {% endif %}
                {% if user.is_staff %}
                <li><a href="{% url 'admin' %}">Administrar</a></li>
                {% endif %}
            </ul> 
        </div>
    </nav>
    {% block content %}

    {% endblock content %}
    <footer class="page-footer black">
        <div class="container">
            <div class="row">
                <div class="col l6 s12">
                    <h5 class="white-text"><b>P I G N U S</b></h5>
                    <p class="grey-text text-lighten-4">Somos una compañia lider en el mundo de seguridad, y nos gusta que eso se refleje en tu experiencia</p>
                    <br>
                    <p class="grey-text text-lighten-4">Desarrollo web - DuocUC</p>
                </div>
                <div class="col l4 offset-l2 s12">
                    <h5 class="white-text"><b>Links</b></h5>
                    <ul>
                    <li class="li-footer"><a class="grey-text text-lighten-3" href="https://www.facebook.com/profile.php?id=100046447163663" target="_blank"><i class="fab fa-facebook-square"></i> Visita nuestra pagina de facebook</a></li>
                    <li class="li-footer"><a class="grey-text text-lighten-3" href="#!"><i class="fab fa-twitter-square"></i> Siguenos en twitter</a></li>
                    </ul>
                </div>
            </div>
        </div>
        <div class="footer-copyright grey darken-4">
            <div class="container">
            CopyRight -
            </div>
        </div>
    </footer>

    <script src="../static/js/jquery-3.4.1.js"></script>
    <script src="../static/js/materialize.js"></script>
    <script src="../static/js/jquery.validate.js"></script>
    <script src="../static/js/app.js"></script>
</body>
</html>